Running incompatible/out of date add ons in Firefox

Firefox Addon Nightly Tester ToolsToday I needed to use a plugin that was out of date with the latest version of Firefox (Firefox 6 is now out). The great Pixel Perfect Plugin, an awesome tool for checking your CSS/HTML layouts match your design by overlaying a graphic over top with opacity. Definitely check it out, helps keep me honest to the design.

I did a few quick searches of Google and I came across this little helpful plugin called the “Nightly Tester Tools” made to help developers using the latest builds still be able to test and develop plugins. This will allow any disabled plugin to work regardless if it’s compatible or not.

Simply go to Tools > Nightly Tester Tools > Force Addon Compatibility to enable your out of date plugins.